Bug 133967 - Email addresse parsing bug
Email addresse parsing bug
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-28 14:40 EDT by Dams
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-30 05:04:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2004-09-28 14:40:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040809 Galeon/1.3.17

Description of problem:
A old mail in fedora-devel-list seems to confuse evolution2.

See the window shots available at:
http://rpm.livna.org/~anvil/Capture-Evolution-Courrier.png
http://rpm.livna.org/~anvil/Capture-Mail.png

Clicking anywhere in the mail [1st screenshot] opens a composer window
with Leonard den Ottolander email addresse in the "To" field. It seems
evolution has "eaten" some few chars in the 3rd line.

The second shot shows that the mail is correctly display in its own
window.

Version-Release number of selected component: evolution(0:2.0.0-2)

I can stop and restart evolution, it wont change a thing. Havent try
to reproduce that with another mail though.

Additional info:
Archived mail is available at
http://www.redhat.com/archives/fedora-devel-list/2004-July/msg01056.html
Comment 1 Dams 2005-01-30 05:04:00 EST
Seems fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.